@ECHO OFF
if exist m-geoeur.psh goto start
if exist c:\geo-eur\m-geoeur.psh goto drivec
if exist d:\geo-eur\m-geoeur.psh goto drived
if exist e:\geo-eur\m-geoeur.psh goto drivee
if exist f:\geo-eur\m-geoeur.psh goto drivef
geoeupac
if not exist progshel.exe goto end
:start
PROGSHEL /ODMS /ISSUE:GEOEUR %1 %2 %3 %4 %5 %6 %7 %8 %9
goto end
:drivec
c:
cd \geo-eur
goto start
:drived
d:
cd \geo-eur
goto start
:drivee
e:
cd \geo-eur
goto start
:drivef
f:
cd \geo-eur
goto start
:end
